<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry exported="true" kind="lib" path="lib/log4j-core-2.17.1.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/hutool-all-5.8.25.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="lib/TcSoaClient_12000.0.0.jar"/>
	<classpathentry kind="lib" path="lib/TcSoaCommon_12000.0.0.jar"/>
	<classpathentry kind="lib" path="lib/TcSoaCoreStrong_12000.0.0.jar"/>
	<classpathentry kind="lib" path="lib/TcSoaQueryStrong_12000.0.0.jar"/>
	<classpathentry kind="lib" path="lib/TcSoaStrongModel_12000.0.0.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
